# OnQueryTargetAdded

A new query target has been added

Parameters

    $0 = nickname
    $1 = username (may be *)
    $2 = host (may be *)

Window
query window
Description
Triggered when a new remote target has been added to a query window. This is the event to catch when you want to perform some specific actions when someone queries you. KVIrc supports multiple target queries and thus, this event is triggered also when a new query target is added by using addtarget.

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011